Subject: bug#40280: [PATCH] Fix gnus-cloud-download-all-data return value

From: Ted Zlatanov <[email-masked]>
Date: Tue, 23 Jun 2020 13:14:43 +0000

On Tue, 23 Jun 2020 12:52:34 +0100 David Edmondson <[email-masked]> wrote: 

DE> * lisp/gnus/gnus-cloud.el (gnus-cloud-download-data): Return the
DE> result of calling `gnus-cloud-update-all' when UPDATE is t, as per the
DE> documented behaviour.

Thanks David. Applied with slightly adjusted commit message.

Ted